
.fileuploader-input-caption {
    position: relative;
    display: inline-block;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding: 9.5px 10px;
    background: #fff;
    border: 1px solid #E4E4E4;
    color: #ccc;
    /* font-weight: bold; */
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    font-size: 1.5rem;
    margin-right : 145px;
}

.fileuploader-input-button {
    position: absolute;
    top: 0;
    right: 0;
    width: 135px;
    border: 1px solid #FFA280;
    background: #fff;
    color: #F15A22;
    height: 38px;
    padding: 0;
    border-radius: 0;
	font-size: 1.5rem;
    font-weight: 400;
}

.fileuploader-input-button:hover{
	background:#F15A22;
	color:#fff;
	border:1px solid #F15A22
}


.fileuploader-input-button .ic {
    margin-right: 7px;
    top: -2px;
}